Commit 77e4f292 authored by tcarver's avatar tcarver
Browse files

update Java version requirement

parent ef1305f3
......@@ -188,7 +188,7 @@ icon.
<SECT1 ID="RUNNINGPC">
<TITLE>Running &prog; on Windows Systems</TITLE>
<PARA>
On systems with Java 1.5 (or higher) installed &prog; can be
On systems with Java 1.6 (or higher) installed &prog; can be
started by double clicking on the act.jar icon.
</PARA>
</SECT1>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment